*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* background*/




/*GIF settings*/

.gifstack{
 display: grid;

}

.gifstack{
  height: auto;
  width: auto;
  z-index: 1;
  position: relative;
  bottom: 410px;
}

body{
  font-family: sans-serif;
  background-color: black;
  background-image: url('starback.gif')
  }
  
/*font settings*/  
 
p{
  font-family: "lucida console";
  font-style: bold;
  font-size: 20px;
  color:crimson;
  }

h1{
  font-family: "lucida console", cursive;
  color:red;
  ;


}
  
.welcome-text{
  margin-top: 50px; 
}

.welcome-text {
  font-size: 40px;
}
/*text boxes*/

.welcome-text{
 background-color: black; 
 width: 355px;
 border:solid gold;
 padding: 50px;
 margin: 20px;
 outline: dashed 3px;
 outline-offset: -20px;
}

.introtext{
  position:relative;
  left:90px;
  
  background-color: salmon;
  width: 300px;
  outline: 3px teal;
  padding: 20px;
  border: 3px dashed teal;
  margin: 10px;
  
}












